# Type alias gmfLayerTreeOptions

gmfLayerTreeOptions: { isExpanded: boolean; openlinksinnewwindow: boolean }

#### Type declaration

- ##### isExpanded: boolean

  [Experimental] Whether all the layer group is expanded by default.

- ##### openlinksinnewwindow: boolean

  if true, open metadataURLs in a new window. Otherwise open them in a popup.

- Defined in config.ts:1314

Generated using TypeDoc